groovy-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andres Almiray <aalmi...@gmail.com>
Subject Groovy 2.5.x branch?
Date Fri, 19 Jun 2015 13:28:10 GMT
Hi guys,

Which branch should be used for features that must go into Groovy 2.5?
AFAIK new features should not go into point releases (such as the upcoming
2.4.4) so GROOVY_2_4_X must not be used to fix
https://issues.apache.org/jira/browse/GROOVY-7472

Cheers,
Andres

Mime
View raw message